.section-2 {
    padding: 0px 24px 10px 21px;
    background: url('../images/row3.gif');
    background-repeat: no-repeat;
    background-attachment: fixed;
     background-repeat: repeat-X;
   
}

#flexslider_views_slideshow_slider-block .views-field-nothing {
    background: url(../images/caption.png) 0 0 repeat-x #ff;
    width: 250px;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
}

#flexslider_views_slideshow_slider-block .views-field-nothing .subtitle {
    font-size: 12px;
    line-height: 10px;
    color: #fff;
    font-weight: 600
}

#flexslider_views_slideshow_slider-block .views-field-nothing .title {
    font-weight: 600;
    color: #B9121B;
    font-size: 20px;
    line-height: 40px;
    text-transform: capitalize;
}
